<?php

namespace DropshippingXmlFreeVendor\WPDesk\Library\DropshippingXmlCore\Integration;

class YoastIntegration
{
    public function is_active(): bool
    {
        if (defined('DropshippingXmlFreeVendor\WPSEO_VERSION') || class_exists('DropshippingXmlFreeVendor\WPSEO_Meta')) {
            return \true;
        }
        if (!function_exists('is_plugin_active')) {
            return \false;
        }
        return \is_plugin_active('wordpress-seo/wp-seo.php');
    }
}
